@font-face {
	font-family: 'CgnSimpleBold';
	src: url('fonts/simplebold/simplecgnbold-webfont.eot');
	src: url('fonts/simplebold/simplecgnbold-webfont.eot?#iefix')
		format('embedded-opentype'), /* IE6-IE8 */
	     url('fonts/simplebold/simplecgnbold-webfont.woff') format('woff'),
		/* Modern Browsers */
	     url('fonts/simplebold/simplecgnbold-webfont.ttf')
		format('truetype'), /* Safari, Android, iOS */
	     url('fonts/simplebold/simplecgnbold-webfont.svg#svgFontName')
		format('svg'); /* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CgnSimpleRegular';
	src: url('fonts/simplereg/simplecgnregular-webfont.eot');
	src: url('fonts/simplereg/simplecgnregular-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('fonts/simplereg/simplecgnregular-webfont.woff') format('woff'),
		url('fonts/simplereg/simplecgnregular-webfont.ttf') format('truetype'),
		url('fonts/simplereg/simplecgnregular-webfont.svg#svgFontName')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CgnSymbolsRegular';
	src: url('fonts/simplesymbols/simplecgnsymbols-webfont.eot');
	src: url('fonts/simplesymbols/simplecgnsymbols-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('fonts/simplesymbols/simplecgnsymbols-webfont.woff')
		format('woff'),
		url('fonts/simplesymbols/simplecgnsymbols-webfont.ttf')
		format('truetype'),
		url('fonts/simplesymbols/simplecgnsymbols-webfont.svg#svgFontName')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	border-top: 40px solid #66ccff;
	font-family: CgnSimpleRegular, verdana, helvetica, sans-serif !important;
	font-size: 12px !important;
	color: rgb(85, 85, 85);
}

input {
	font-family: CgnSimpleRegular, verdana, helvetica, sans-serif !important;
}

.alert {
  padding:8px;
}

.alert-success {
    color: #000000;
    background-color: #cce57f;
}

.alert-error {
	color: rgb(85, 85, 85);
	background: none;
	font-size: 1em;
	font-weight: bold;
}

.alert-info {
  text-align:left;
}

h1 {
	font-size: 1.8em !important;
	margin: 0px 0px 20px !important;
	color: rgb(85, 85, 85) !important;
}

#action_columns h1 {
  margin:20px 0px !important;
}

h4 {
	font-size: 1.8em !important;
	margin: 0px 0px 20px !important;
	color: rgb(85, 85, 85) !important;
}

h2 {
	font-size: 1.6em !important;
	color: #ff6600 !important;
	margin: 20px 0px 20px !important;
}

p {
  padding-left:0px !important;
}

#page {
	margin-top: 10px;
  padding-top:0px;
}

#main .well, #main div, #main h1 {
	border: 0px !important;
}

#main .well ul {
  text-align:left;
  font-size: 1.3em;
  margin:0.75em 0;
}

.action {
	margin: 0px;
	padding: 5px 1px 5px 97px;
	background-color: #f2f2f2;
}

p.action_description {
	margin: 0px;
}

p.action_button {
	color: #0099ff;
	font-size: 1.3em;
	padding-left: 18px !important;
  margin-top:18px;
	background-repeat: no-repeat;
	background-position: 0px 6px;
	background-image: url("../include/images/arrow_blue.png");
}

#enduserservices a.action {
    width: 100%;
    *width: 100%;
    min-height:84px;
}

@media (min-width: 768px) {
  #enduserservices a.action {
      width: 48.61878453038674%;
      *width: 48.56559304102504%;
  }
}

#footer, .navbar {
	display: none !important;
}

.brand, h1, h2, p.action_button, p.action_description {
	font-family: CgnSimpleRegular, verdana, helvetica, sans-serif !important;
}

.brand {
	font-size: 3em;
	display: block;
	margin: 0px auto 10px auto;
  text-align:center;
}

h2.btn, span.btn {
	border: 0px !important;
	background: none !important;
	-webkit-box-shadow: none;
  box-shadow: none;
  text-shadow:none;  
}

label {
	font-size: 1.3em;
}

span.btn-info {
	text-align: left;
	font-size: 1.3em;
	font-weight: bold;
	border: 0px;
	color: white;
	text-shadow: none !important;
	background-color: #66ccff !important;
}

button.btn, input.btn {
	text-align: left;
	font-size: 1.3em;
	font-weight: bold;
	border: 0px;
	color: white;
	min-width: 110px;
	text-shadow: none !important;
	background: none !important;
	background-color: #66ccff !important;
}

button.btn.btn-inverse, input.btn.btn-inverse {
	text-shadow: none !important;
	background: none !important;
	background-color: #666666 !important;
}

.arrow_up, .arrow_down {
	float: left;
	height: 15px;
	width: 15px;
	margin-right: 5px;
	margin-top: 2px;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url("../include/images/arrow_up.png");
}

.arrow_down {
	background-image: url("../include/images/arrow_down.png");
	margin-top: 3px;
}


.btn-group {
	position: absolute;
	top: -34px;
	right: 16px;
}

.btn-group .btn-info {
	text-shadow: none;
	padding-right: 19px;
	background-image: url('../include/images/arrow_white.png') !important;
	background-position: 100% 9px !important;
	background-repeat: no-repeat !important;  
}

.btn-group.btn-group-login {
	position: relative;
	top: auto;
	right: auto;
}

.btn-group-login {
  display:block;
  margin:0px 0px 20px 0px;
}

.btn-group-login span.btn a,
.btn-group-login span.btn a:active,
.btn-group-login span.btn a:visited,
.btn-group-login span.btn a:hover,
.btn-group-login span.btn a:focus {
  color: rgb(85, 85, 85);
}

#ok {
/*
	background-image: url('../include/images/arrow_white.png') !important;
	background-position: 88px 15px !important;
	background-repeat: no-repeat !important;
*/
  margin-right:7px;
}

#ok:hover {
	color: white;
}

.well {
	background-color: transparent;
}

.connecteddiv.well {
  padding:5px 20px;
  margin:0 0 20px 0;
}

.login {
	-webkit-box-shadow: none;
  box-shadow: none;
	margin: auto;
	background-color: #f2f2f2;
	max-width: 600px;
  min-width: 240px;
  padding:20px;
  text-align:center;
}

.login .btn-large {
  min-width:100px;
  text-align:center;
}

.form-horizontal .control-label {
	width: 120px;
	text-align: left;
}

.form-horizontal .controls {
	margin-left: 120px;
}

.login .form-horizontal .control-label {
  display:none;
}

.login .form-horizontal .controls {
  margin:0;
}

.login .form-horizontal .controls input[type=text],
.login .form-horizontal .controls input[type=password] {
  width:200px !important;
  max-width:300px;
  min-width:218px;
}

.topimageheader {
	margin: 0px;
}

span.btn-arrow {
	color: black;
	font-size: 13px;
	padding: 5px 12px;
	display: inline-block;
	position: relative;
	background-image: url('../include/images/148_schwarz.png') !important;
	background-position: 0px 7px !important;
	background-repeat: no-repeat !important;
	cursor: pointer;
}

span.btn-arrow a {
	color: black;
}

span.btn-arrow:hover a,
span.btn-arrow a:hover {
	color: white;
	text-decoration: none;
}

span.btn-arrow:hover {
	color: white;
	background-image: url('../include/images/148_weiss.png') !important;
}


#menu {
  height:auto;
  margin-bottom:15px;
}


#menu a, #menu a:hover, #menu a:visited, 
.current_menu_item a, .current_menu_item a:hover,.current_menu_item a:visited,
	.connecteddiv a, .connecteddiv a:hover, .connecteddiv a:visited {
	color: #0099ff !important;
}

#menu ul {
  margin:0 auto;
}

#menu ul li {
  margin:0 auto;
  float:none;
}

#menu ul a {
    font-size: 13px;
     float:none;
}

@media (min-width: 420px) {
  .brand {
  	margin: 40px auto 60px auto;
  }
}

@media (min-width: 480px) {
  #page {
    padding-top:20px;
  }

  .login {
    padding:50px;
  }

  .login .form-horizontal .controls input[type=text],
  .login .form-horizontal .controls input[type=password] {
    width:100% !important;
  }
}
